using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class BadanAirController : Controller
    {
        [HttpGet("/persampahan/penanganan-sampah-badan-air")]
        public IActionResult Index()
        {
            return View("~/Views/Persampahan/Badan_Air.cshtml");
        }
    }
}